<?xml version="1.0" encoding="UTF-8"?>
<ecore:EPackage xmi:version="2.0"
    xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore" name="staticaspect"
    nsURI="org.eclipse.jwt.sample.staticaspect" nsPrefix="staticaspect">
  <eClassifiers xsi:type="ecore:EClass" name="SampleStaticAspect" eSuperTypes="../../jwt-we-conf-model/model/ConfMetaModel.ecore#//AspectInstance">
    <eStructuralFeatures xsi:type="ecore:EAttribute" name="samplestringprop" eType="ecore:EDataType http://www.eclipse.org/emf/2002/Ecore#//EString"/>
    <eStructuralFeatures xsi:type="ecore:EAttribute" name="sampleintprop" eType="ecore:EDataType http://www.eclipse.org/emf/2002/Ecore#//EInt"/>
    <eStructuralFeatures xsi:type="ecore:EReference" name="sampleactionref" eType="ecore:EClass ../../jwt-metamodel/src/org/eclipse/jwt/meta/ecore/JWTMetaModel.ecore#//processes/Action"/>
  </eClassifiers>
</ecore:EPackage>
